@charset "utf-8";
/* CSS Document */
body {margin:0;}
.main_hed{float:left;width:75%;}
div. {position: top:0; left:0;  width: 75%; z-index: 99999;background: #10ac4b;}
.h1{font-size:12px;color:#aaa;font-weight:normal;margin:0;padding:0;background:#000; line-height:1 }
.h1 a{font-size:12px;color:#aaa;font-weight:normal;text-decoration:none}
.h2{font-size:12px;color:#888;font-weight:normal;margin-bottom:8px;}
.footBox{font-size:12px;width:950px;margin:0 auto;color:#666}
.footBox .fontNav2{margin-top:150px!important;}
.footBox a{text-decoration:none!important;color:#666} 
#dqmbar{font-size:10px!important;font-weight:normal}

.mod18{width:360px;height:315px;margin:0;position:relative;background:#f7f7f7;margin-left: auto;   margin-right: auto;}
.mod18 img{width:360px;}
.videobanner {  margin-left: auto;  margin-right: auto; text-align: center;}
.mod18 ul,.mod18 li{margin:0;padding:0;list-style-type:none;}
.mod18 .btn{position:absolute;width:15px;height:60px;top:246px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.mod18 .prev{left:0;background:url(images/prevBtn.png) 0 center  no-repeat;}
/* .mod18 #prevTop,.mod18 #nextTop{top:213px;width:46px;height:48px;}
.mod18 #prevTop{background:url(images/prevBtnTop.png) 0 0 no-repeat;}
.mod18 #nextTop{background:url(images/nextBtnTop.png) 0 0 no-repeat;}*/
.mod18 .next{right:0;background:url(images/nextBtn.png) 0 center no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;}
.mod18 .cf a{display:block;width:360px;height:330px;position:absolute;color:#fff;}
.mod18 .cf li span{display:none;width:360px;position:absolute;left:0;bottom:0;padding:10px 20px;line-height:22px;text-align:left;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");font-size:12px}
.mod18 .picBox{height:240px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:240px;position:absolute;}
.mod18 .picBox li{width:360px;height:310px;}
.mod18 .listBox{width:340px;height:59px;margin:0 auto 0 16px;position:relative;padding:6px 0 10px 0;overflow:hidden;}
.mod18 .listBox ul{height:100px;position:absolute;}
.mod18 .listBox li{width:82px;height:70px;cursor:pointer;position:relative;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block;width:119px;height:70px;}
.mod18 .listBox li img{width:80px;height:60px;}
.mod18 .listBox .on img{width:76px;height:58px;border:1px solid #ff6600;}
.mod18 .listBox .on i{display:block;}
.indexProductList{text-align:center;font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;  }
 .indexProductList .title{font-size:16px!important;font-weight:bold!important}
.indexProductList img{border:none;width:180px;height:150px}
.indexProductList a{text-decoration:none}
.indexProductList ul{font-size:12px;  color:#666;list-style:none;margin:5px 0 35px;padding:0 }
.indexProductList ul li{margin:0;padding:0;list-style:none}
.ddsmoothmenu{font:bold 12px Verdana;background:#000;width:100%;text-align:center!important;}
.ddsmoothmenu ul{z-index:100;margin:0;padding:0;list-style-type:none;width:100%;float:left; /*   margin: 8px 0 0 0;*/}
.ddsmoothmenu ul li {    width: 11.1%;    float: left;    position: relative;    display: inline;    float: left;}
.ddsmoothmenu ul li a{display:block;background:#000;color:white;padding:3px 1px;/*border:2px solid #cfcfcf*/;color:#2d2b2b;text-decoration:none; border-left:none;line-height: 17px;}

*html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{color:white;}
.ddsmoothmenu ul li a.selected{background:#cb161b;color:white;}
.ddsmoothmenu ul li a:hover{background:#cb161b;color:white;}
.ddsmoothmenu ul li ul{position:absolute;left:0;display:none;visibility:hidden}
.ddsmoothmenu ul li ul li{display:list-item;float:none;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li a{font:normal 12px Verdana;width:180px;padding:5px;margin:0;border-top-width:0;border:1px solid #000;background:#dddddd;color:#000!important;border-top:none;font-weight:bold;text-align:left}
.ddsmoothmenu ul li ul li a:hover{color:#fff!important}

*html .ddsmoothmenu{height:1%;}
.downarrowclass{position:absolute;top:16px;right:7px;}
.rightarrowclass{position:absolute;top:6px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:silver;}
.toplevelshadow{opacity:0.8;}
 .new_footer {float:none;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.subfootConBox{position:relative;height:185px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.subfootCon{position:absolute;border:2px solid #486719;width:948px; height:140px;overflow:hidden;left:-43px;top:15px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.subfootRight { position: relative; min-width: 200px; width: 100%; float: none; text-align: center; margin-left: auto; margin-right: auto; max-width: 500px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.subfootLeft {  position: relative;    min-width: 555px;    left: 0;    top: 0;    text-align: center;    width: 50%;    float: left;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.footCon{position:relative;height:140px;border:2px solid #486719;width:948px;overflow:hidden;left:24px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.footLeft {   height: 138px;    position: relative;  left: 0;    top: 0;	text-align:center;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.footRight{position:relative;width:50%; min-width:300px;left:555px;top:-2px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
 .footLeftP1{margin-top:15px;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;} 
.footermenu {float:none;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.copyrightnotice {float:none;font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.footer_page {font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; float: left; width: 100%;  margin: 10px 0;  background-color: #333333;color: #ffffff;}
.footer_page a{ color: #cccccc;   text-decoration: none;}
.footerbottom { background-color: #333333;    color: #ffffff;    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;    padding: 20px;}
.footerbottom a {color:#cccccc;text-decoration:none;}
 .topBox{position:relative;height:136px}
.ddsmoothmenu{font:bold 10pt arial;;background:#000; text-align:center!important;/*position:absolute*/;bottom:0px;left:4px;/*width:710px*/;width:100%;    float: left;}
.header-phone {	color: #f7f7f7; text-decoration: none; padding: 8px 15px 8px 10px;  background-color: #cc161c; border-radius: 5px;position: relative;margin-left: 10px;}
.header-phone span {	background: url(http://www.miraplastics.com/images/Phone-Icon.png) 10px 8px #96080d no-repeat; height: 36px; width: 36px; position: absolute; top: 0; right: -32px; border-radius: 0 5px 5px 0; }
.rTable { display: table; } 
.rTableRow { display: table-row; } 
.rTableHeading { display: table-header-group; } 
.rTableBody { display: table-row-group; } 
.rTableFoot { display: table-footer-group; } 
.rTableCell, .rTableHead { display: table-cell; }
/* Remove margins and padding from the list, and add a black background color */
ul.topnav { list-style-type: none;  margin: 0;    padding: 0; overflow: visible;  background-color: #000;}
/* Float the list items side by side */
ul.topnav li {float: left;}
/* Style the links inside the list items */
ul.topnav li a { display: inline-block;    color: #f2f2f2;    text-align: center;    padding: 9px 5px 12px 5px;;    text-decoration: none;    transition: 0.2s;    font-size: 17px;}
/* Change background color of links on hover */
ul.topnav li a:hover {background-color: #555;}
/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.topnav li.icon {display: none;}
.logo{ border: 0;    width: 52%; height: auto; min-width: 200px; padding-top: 12px;}
.main{ width: 96%; margin-left: 35px; text-align: justify; float: left;}
.socialicons{ text-align: center;}
@media screen and (max-width:1000px) {.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {color: white; ont-size: 100%;}}
/* When the screen is less than 800 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the topnav (li.icon) */
@media screen and (max-width:800px) { ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {float: right;  display: inline-block;  }}
/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media screen and (max-width:800px) { ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon { position: absolute; right: 0;  top: 0; }
  ul.topnav.responsive li {float: none; display: inline;  }
  ul.topnav.responsive li a { display: block; text-align: left;  }}
@media screen and (min-width:1000px) {.indexProductList {width:60%; min-width:600px;}.homeslider {width:40%;margin-left:auto;margin-right:auto;text-align:center;}}
@media screen and (max-width:999px) {.indexProductList {width:100%;}.homeslider {width:100%;margin-left:auto;margin-right:auto;text-align:center;}}